#+FILETAGS: @personal
:PROPERTIES:
:ID:       e9a21cab-3bf8-4080-bc59-f3608ebb6ba3
:CREATED:  2012-05-23T20:24:57.528934Z
:MODIFIED: 2013-12-31T18:25:04.642968Z
:IMPORTED: 2023-02-08 19:22:45 -0500
:END:
#+title: Tweets

Noomane Fehri

Government is not the state.

Formerly information was controlled by government. Now information is
controlled by groups of people.

John Kampfner, ex Index on CEnsorship

Stuart Baker, former NSA is 'quite familiar with wiretaps', looks like
Lenin

Gary Fowlie, ITU: The internet is the first real challenge to Article 19
http://www.linkedin.com/pub/gary-fowlie/5/8a8/1b4

Ben Wagner

